.sns-menu-bar {
  display: inline-block;
  vertical-align: middle;
}
.sns-menu { margin: 0; padding: 0; }
.sns-menu li {
  float: left;
  list-style:none;
  position: relative;
}
.sns-menu li:hover { background: white; }
.sns-menu li:hover>a { color: hotpink; }
.sns-menu a {
  color: white;
  display: block;
  text-decoration: none;
}
.sns-menu ul {
  background: #eee;
  border: 1px solid silver;
  display: none;
  padding: 0;
  position: absolute;
  z-index: 1;
  left: 0;
  top: 100%;
  width: 85px;
}
.sns-menu ul li { float: none; }
.sns-menu ul li:hover { background: #ddd; }
.sns-menu ul li:hover a { color: black; }
.sns-menu ul a { color: black;  padding: 5px;cursor: pointer;}
.sns-menu ul ul { left: 100%; top: 0; }
.sns-menu ul ul li {float:left; margin-right:10px;}
#content .list_type1 div div ul li ul li {
    padding: 0;
} 